# RTP_Session::ReceiverReport Class Reference

`#include <rtp.h>`

List of all members.

## Public Member Functions

void | PrintOn (ostream &) const

## Public Attributes

DWORD | sourceIdentifier
DWORD | fractionLost
DWORD | totalLost
DWORD | lastSequenceNumber
DWORD | jitter
PTimeInterval | lastTimestamp
PTimeInterval | delay

## Member Function Documentation

void RTP_Session::ReceiverReport::PrintOn | ( | ostream & |  | ) | const

## Member Data Documentation

DWORD RTP_Session::ReceiverReport::sourceIdentifier

DWORD RTP_Session::ReceiverReport::fractionLost

DWORD RTP_Session::ReceiverReport::totalLost

DWORD RTP_Session::ReceiverReport::lastSequenceNumber

DWORD RTP_Session::ReceiverReport::jitter

PTimeInterval RTP_Session::ReceiverReport::lastTimestamp

PTimeInterval RTP_Session::ReceiverReport::delay

The documentation for this class was generated from the following file:

- rtp.h